Shred File Wiper Insecure File Deletion Vulnerability

A vulnerability exists in Shred v1.0, a file-wiping utility for Linux and generic Unix. A flaw in the utility's handling of buffered I/O leads to a failure to properly overwrite data. As a result, files which have been processed by Shred remain recoverable by certain disk utilities.


 

Privacy Statement
Copyright 2010, SecurityFocus